<web-app>
    <servlet>
        <servlet-name>MatchesServlet</servlet-name>
        <servlet-class>Servlets.MatchesServlet</servlet-class>
    </servlet>

    <servlet-mapping>
        <servlet-name>MatchesServlet</servlet-name>
        <url-pattern>/match</url-pattern>
    </servlet-mapping>
    
    <servlet>
        <servlet-name>ChooseDateServlet</servlet-name>
        <servlet-class>Servlets.ChooseDateServlet</servlet-class>
    </servlet>

    <servlet-mapping>
        <servlet-name>ChooseDateServlet</servlet-name>
        <url-pattern>/liked</url-pattern>
    </servlet-mapping>

    <servlet>
        <servlet-name>ChatServlet</servlet-name>
        <servlet-class>Servlets.ChatServlet</servlet-class>
    </servlet>

    <servlet-mapping>
        <servlet-name>ChatServlet</servlet-name>
        <url-pattern>/chat</url-pattern>
    </servlet-mapping>

    <servlet>
        <servlet-name>LoginServlet</servlet-name>
        <servlet-class>Servlets.LoginServlet</servlet-class>
    </servlet>

    <servlet-mapping>
        <servlet-name>LoginServlet</servlet-name>
        <url-pattern>/</url-pattern>
    </servlet-mapping>
</web-app>